ofbiz-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jacques Le Roux (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (OFBIZ-9978) Upgrade Jquery 1.11.0 to JQuery 3.2.1
Date Mon, 20 Nov 2017 17:48:00 GMT

    [ https://issues.apache.org/jira/browse/OFBIZ-9978?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16259546#comment-16259546
] 

Jacques Le Roux commented on OFBIZ-9978:
----------------------------------------

Ah... I think we should update the description :)

> Upgrade Jquery 1.11.0 to JQuery 3.2.1
> -------------------------------------
>
>                 Key: OFBIZ-9978
>                 URL: https://issues.apache.org/jira/browse/OFBIZ-9978
>             Project: OFBiz
>          Issue Type: Improvement
>            Reporter: Aditya Sharma
>            Assignee: Aditya Sharma
>         Attachments: Image 003.png, OFBIZ-9978.patch, OFBIZ-9978_plugins.patch
>
>
> As recommended by JQuery Migrate Plugin:
> # Upgrade the version of jQuery on the page to the latest 1.12.3.
> # Add the uncompressed jQuery Migrate 1.x Plugin to the page.
> # Update any plugins in use since later versions are usually the most compatible with
recent versions of jQuery.
> # Test the page and resolve any warnings that appear on the console, using the JQMIGRATE
1.x warning documentation as a guide.
> # Remove the jQuery Migrate 1.x plugin and ensure that the updated jQuery code on the
page continues to work properly with only the latest jQuery 1.x/2.x in use.
> # Upgrade the version of jQuery on the page to the latest 3.0 version (currently 3.0.0)
and add the uncompressed jQuery Migrate 3.x plugin to the page.
> # Test the page and resolve any warnings that appear on the console, using the JQMIGRATE
3.x warning documentation as a guide. Report any bugs in third-party plugins to the plugin
author.
> # Remove the jQuery Migrate 3.x plugin and ensure that the page continues to work properly
with only the latest jQuery 3.x in use.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message